.topmenu_bg {
	background-image: url(images/top_2.gif);
}
.topmenu_txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}
.topmenu_headline_bg {
	background-image: url(images/top_1.gif);
}
.topmenu_headline_txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	font-weight: normal;
	color: #FFF;
}
.menu_bg {
	background-color: #6d8297;
}
.menu_txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.menu_bottom_bg {
	background-color: #5e748c;
}
.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #44586C;
	text-decoration: none;
	background-color: #CCC;
}
.main_headline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #000;
	background-color: #E6E6E6;
}
.main_txt_headline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #E6E6E6;
}
.main_txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #E6E6E6;
}
.main_link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #00F;
	background-color: #E6E6E6;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	font-style: normal;
	line-height: normal;
}
